Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Test and Performance Tools Platform (TPTP) » TPTP and Java 6???
TPTP and Java 6??? [message #119460] Thu, 13 December 2007 10:58 Go to next message
Eclipse UserFriend
Originally posted by: lordrisborik.gmail.com

I want to test our project by using TPTP . I have downloaded Release
Build: TPTP-4.4.0.3
It requires JAVA 5 .
I wonder how about Java 6 ? I am using that .
and I WONDER what is the diffirence between Java 5 and JRE 1.5 , SDK xx
versions .
Little bit confusing .
Re: TPTP and Java 6??? [message #119473 is a reply to message #119460] Thu, 13 December 2007 11:12 Go to previous message
Paul Slauenwhite is currently offline Paul SlauenwhiteFriend
Messages: 970
Registered: July 2009
Senior Member
Although TPTP 4.4.x has not been tested with Java 6, you should be able to
run in a Java 6 environment. If you find a problem, please open a defect.

PS
"Tom" <lordrisborik@gmail.com> wrote in message
news:3c85af5713ebfb9a73fd96bd3ad51fe6$1@www.eclipse.org...
>I want to test our project by using TPTP . I have downloaded Release Build:
>TPTP-4.4.0.3
> It requires JAVA 5 .
> I wonder how about Java 6 ? I am using that .
> and I WONDER what is the diffirence between Java 5 and JRE 1.5 , SDK xx
> versions .
> Little bit confusing .
>
>
Previous Topic:JUnit test with endless loop
Next Topic:TPTP not working with C/C++ review provider
Goto Forum:
  


Current Time: Sat Dec 20 14:24:47 GMT 2014

Powered by FUDForum. Page generated in 0.02386 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software